Hi,

I have one query about the compatiblity between Tornado2.0 and
Tornado2.2.1

We have built our libraries which uses C++ features like RTTI, Virtual
functions, Inheritance in Tornado2.2.1 (VxWorks5.5.1) using PPC604gnu
tool chain.

We tested the libraries which are built in Tornado2.2.1 in Tornado2.0
using PPC604gnu tool chain.

These libraries are working fine which means all our test cases are
passing.

I would like to know whether there will be any risks/issues in using
the libraries built in Tornado2.2.1 in Tornado2.0 application.

Please let me know if anybody has idea regarding this.

P.S : We are doing as above because Tornado2.0 compilation is not
supporting namespaces.


Regards
Satish.